Bug 801763 - RichFaces Showcase depends on productized Maven plugins
RichFaces Showcase depends on productized Maven plugins
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: RichFaces (Show other bugs)
2.0.0.ER2
Unspecified Unspecified
high Severity urgent
: ---
: 2.0.0.ER3
Assigned To: Marek Novotny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 07:45 EST by Karel Piwko
Modified: 2012-04-05 09:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-05 09:48:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Burr Sutter 2012-03-09 08:15:39 EST
Richfaces showcase would be better off in the WFK demo.zip.  That was actually where I went looking first and was going to complain that it was missing :-)
Comment 2 Marek Novotny 2012-03-10 12:42:05 EST
I have removed richfaces-root-parent from showcase pom and instead of parent hierarchy there is import of richfaces BOM file in dependency management.
Comment 3 Karel Piwko 2012-03-12 11:09:19 EDT
Verified in WFK 2.0.0.ER3.
Comment 4 Karel Piwko 2012-04-05 09:48:49 EDT
Verified in WFK 2.0.0.ER3 (a.k.a. 2.0.0.Beta1).

Note You need to log in before you can comment on or make changes to this bug.